Uploaded image for project: 'ZABBIX BUGS AND ISSUES'
  1. ZABBIX BUGS AND ISSUES
  2. ZBX-19644

Zabbix 5.4 on RHEL 7 or Amazon Linux 2

    XMLWordPrintable

Details

    • Documentation task
    • Status: Closed
    • Trivial
    • Resolution: Won't Do
    • None
    • None
    • None
    • None

    Description

      Hi Support,

      We are looking at deploying Zabbix Server 5.4 on Amazon Linux 2 (uses RHEL 7 repos), I notice only 5.0 has RHEL 7 rpms:

      https://repo.zabbix.com/zabbix/5.4/rhel/7/x86_64/

      and anything over 5.0 has no RHEL 7 packages for Zabbix Server 5.4, this appears to be available for RHEL 8:

      https://repo.zabbix.com/zabbix/5.4/rhel/8/x86_64/ 

      Wanted to clarify if this is intentional and RHEL 7 can only have Zabbix 5.0 and nothing further?

      Also wanted to query about Amazon Linux 2 official support from Zabbix.

      Thanks,

      Hari

      Attachments

        Activity

          People

            zabbix.support Zabbix Support Team
            hari.vittal Hari Vittal
            Votes:
            0 Vote for this issue
            Watchers:
            2 Start watching this issue

            Dates

              Created:
              Updated:
              Resolved: